000026868 - How to license an RSA Netronome SSL appliance (also referred to as an SSL Interceptor appliance)

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000026868
Applies ToRSA Netronome
RSA SSL Interceptor
RSA Security Analytics
RSA NetWitness NextGen
IssueHow to license an RSA Netronome SSL appliance (also referred to as an SSL Interceptor appliance).
Resolution

Licensing a RSA Netronome is not necessary when upgrading, despite what the release notes from Bluecoat state.

The documentation that ships with version 3.7 and higher from Bluecoat states the user must log in to Blue Touch Online (their support site) during the upgrade process.  This is not necessary when you are upgrading an OEM version of their product.  The units sold by RSA fall under this OEM category and do not need a new license file. 

When upgrading the SSL Interceptor/Netronome you can simply skip the steps that state you must log on to their support site and go through their licensing process.  This has been tested and confirmed by RSA Security Analytics support.

Legacy Article IDa66666

Attachments

    Outcomes